body {
  font-size: 85%;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  line-height: 1.65;
}
img {
  max-width: 100%;
}
.container {
  margin: 0 auto;
  max-width: 1242px;
  width: 100%;
}
header {
  background: url('../assets/img/top_main-pc1242.jpg') no-repeat;
  margin: 0 auto;
  padding: 1.5rem 0 29.5rem;
}
nav {
  margin: 0 auto;
  padding: 0;
}
nav ul {
  display: flex;
  background: rgba(20, 144, 173, .7);
  font-size: 88%;
  list-style: none;
  justify-content: flex-start;
  align-items: center;
  padding: 0.5rem 2rem 0.5rem 0;
  margin: 0;
}
nav ul li {
  border: solid rgba(255, 255, 255, 0.5);
  border-width: 0 1px 0 0;
  padding: 0.5rem 1.25rem;
}
nav ul li:nth-child(2) {
  border-width: 0 1px 0 1px;
}
nav ul li.active {
  background: #68eaf9;
}
.container nav ul a,
nav ul a {
  color: #fff;
  /* font-weight: bold; */
  line-height: normal;
  text-decoration: none;
}
nav ul li:first-child {
  border: 0;
  flex-basis: 40%;
  padding: 0;
  padding-left: 2.5rem;
}
nav ul li:first-child a {
  line-height: normal;
  width: 132px;
}
nav ul li:first-child a span {
  /* visibility: hidden; */
}
nav.m-menu {
  display: none;
}
.container section,
.container header,
.container footer {
  line-height: 0;
  /* margin: 0 auto; */
  text-align: center;
}
.container a {
  display: block;
  line-height: 0;
}
.container p {
  line-height: 1.65;
}

.recruit {
  margin: 4rem auto 3rem;
}
footer {
  font-size: 0;
  margin: 0 auto;
}

.vision {
  background: url('img/top_sentence_bg-pc.png') no-repeat;
  background-size: cover;
  margin: 0 auto;
  padding: 4rem 0 1rem;
  text-align: center;
}
.vision .row, .vision .row2 {
  background: rgba(255,255,255, .5);
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto 3rem;
  padding: 2rem;
  width: 70%;
}
.vision .m-img {
  display: none;
}
.vision .row .left {
  width: 55%;
  text-align: left;
}
.vision .row .right {
  width: 35%;
}
.vision p.m-p {
  display: none;
}
.vision h2 {
  font-family: 'Times New Roman', Times, serif;
  border-bottom: 10px solid rgba(238,227,8,0.8);
  display: inline-block;
  margin: 1rem auto 0.5em;
  font-size: 2.2em;
  font-weight: 400;
  line-height: 0.5;
  letter-spacing: -0.05em;
}
.vision .left a {
  display: inline-block;
  background: #333;
  color: #fff;
  font-weight: bold;
  line-height: normal;
  padding: 0.5em 1em;
  text-decoration: none;
}
.vision .row2 .left {
  width: 38%;
}
.vision .row2 .right {
  width: 51%;
  text-align: left;
}
.vision .row .left p,
.vision .row2 .right p {
  font-size: 91%;
  letter-spacing: -0.5px;
  line-height: 1.87;
  margin: 1.5rem auto 2rem;
}
.pages {
  margin: 3rem auto 1rem;
  padding: 0;
  text-align: center;
}
.pages .row {
  display: flex;
  justify-items: center;
  justify-content: space-between;
  align-content: center;
  margin: 0 auto;
  width: 65%;
}
.pages .row div {
  flex-basis: 27.5%;
}
.page header {
  padding-bottom: 15rem;
}
.recruit a {
  border: 1px solid #333;
  margin: auto;
  max-width: 833px;
}
.recruit a.m-a {
  display: none;
}
.company header {
  background: url('img/company_top-pc.png') no-repeat;
}
.company .greeting {
  margin: 0 auto 3rem;
  width: 80%;
  /* text-align: center; */
}
.company .row {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: space-evenly;
}
.text-content {
  display: flex;
  box-sizing: border-box;
  text-align: center;
}
.text-shadow {
  margin: 0 auto -10px;
}
.company h2 {
  font-family: 'Times New Roman', Times, serif;
  border-bottom: 7px solid rgba(238,227,8,0.8);
  margin: 2rem auto;
  padding: 0 0.5rem;
  font-size: 1.76em;
  font-weight: 400;
  line-height: 0.4;
  letter-spacing: 0.2em;
}
.company .greeting h3 {
  flex-basis: 85%;
  font-family: 'Times New Roman', Times, serif;
  font-size: 1.25em;
}
.company .greeting .article {
  /* TODO: update */
  /* flex-basis: 60%; */
  flex-basis: 85%;
  font-size: 95%;
  line-height: 1.4;
}
.company .greeting  p {
  margin: 0.5rem 0 0.8rem;
}
.company .greeting ol {
  padding-left: 1.4em;
  margin: 0;
}
.company .greeting .ceo {
  /* TODO: update */
  /* flex-basis: 25%; */
  flex-basis: 85%;
  text-align: right;
}
.company .enkaku {
  border-bottom: 2px solid #999;
  border-top: 2px solid #999;
  padding: 2rem 0 3rem;
  margin: 0 auto;
  width: 80%;
}
.company .enkaku dl {
  line-height: 2;
  margin: 0.5rem auto 1rem;
  width: 80%;
}
.company .enkaku dl div {
  width: 100%;
  display: inline-flex;
  padding: 0.75rem 0;
}
.company .enkaku dl div:nth-child(even) {
  background: rgba(1, 169, 207, 0.25);
}

.company .enkaku dl dt,
.company .enkaku dl dd {
  font-size: 90%;
  padding: 0;
}
.company .enkaku dl dt {
  border-right: 1px dotted #999;
  flex-basis: 30%;
  padding-left: 3rem;
}
.company .enkaku dl dt span.date {
  font-weight: normal;
  display: inline-block;
}
.company .enkaku dl dd {
  flex-basis: 60%;
}
.company .gaiyou {
  padding: 2rem 0 3rem;
}
.company .gaiyou dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 90%;
  margin: 1rem auto;
  width: 70%;
}
.company .gaiyou dl dd ul.worker {
  display: inline-flex;
  flex-wrap: wrap;
}
.company .gaiyou dl dd ul.worker li {
  flex-basis: 100%;
  width: 100%;
}
.company .gaiyou dl dd ul.business li:before {
  content: "1. ";
}
.business header {
  background: url('img/business_top-pc.png') no-repeat;
}
.business .container section {
  padding-bottom: 5rem;
}
.business .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 67.5%;
  margin: 2rem auto;
}
.business h3 {
  flex-basis: 100%;
  text-align: left;
}
.business .row div {
  width: 25%;
}
.projects header {
  background: url('img/projects_top-pc.png') no-repeat;
}
.projects .row {
  line-height: 1.65;
}
.projects h3 {
  border-bottom: 1px solid #134A8C;
}
.projects .row,
.credentials .row,
.equipments .row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 1rem;
  width: 57.5%;
}
dl {
  line-height: 1.65;
}
.projects dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 90%;
  margin: 0 auto;
  width: 57.5%;
}

.projects dl div,
.company .gaiyou dl div,
.recruit-page dl div {
  display: inline-flex;
  flex-basis: 100%;
  padding: 0.5rem 0;
  text-align: left;
}
.projects dl div:nth-child(odd) {
  background: #E4E5F0;
}
.projects dl dt,
.recruit-page dl dd {
  flex-basis: 70%;
  padding-left: 1rem;
}
.projects dl dt i {
  color: #134A8C;
  margin-right: 0.5rem;
}
.projects dl dd {
  flex-basis: 24%;
}
.company .gaiyou dl div,
.recruit-page dl div {
  border-width: 2px 0 0;
  border-color: #ccc;
  border-style: solid;
  padding: 0.75rem 0;
}
.company .gaiyou dl dt,
.recruit-page dl dt {
  flex-basis: 30%;
  padding-left: 2rem;
}
.recruit-page dl dt {
  color: #01A9CF;
}
.company .gaiyou dl dd {
  flex-basis: 70%;
}
.company .gaiyou dl dd ul,
.recruit-page dl dd ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.recruit-page dl dd ul li:before {
  content: "◎ ";
}
.credentials header {
  background: url('img/credential_top-pc.png') no-repeat;
}
.projects p,
.credentials p,
.equipments p {
  line-height: 1;
  text-align: left;
  width: 100%;
}
p.right {
  font-size: 85%;
  margin: 1rem auto 3rem;
  text-align: right;
}
.equipments table,
.credentials table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 90%;
  line-height: 2;
  margin: 0 auto;
  width: 57.5%;
}
.equipments table,
.credentials table {
  border: 2px solid #666;
  margin: 0 auto 5rem;
}
.equipments table {
  margin-bottom: 0.5rem;
}
.equipments thead {
  background: #B81B25;
  color: white;
}
.equipments thead td {
  border: 2px solid #666;
  font-weight: bold;
}
.equipments th {
  border: 2px solid #666;
  background: #F1E0E5;
  vertical-align: top;
}
.credentials tbody th {
  border: 2px solid #666;
  background: #F5EECD;
  vertical-align: top;
  width: 25%;
}
.equipments tbody tr:nth-child(even),
.credentials tbody tr:nth-child(odd) {
  background: #E6E6E5;
}

.equipments tbody td,
.credentials tbody td {
  border-left: 2px solid #666;
  padding: 0.25rem 0 0.25rem 2rem;
  text-align: left;
}
.credentials tbody tr > td:nth-child(2),
.credentials tbody tr > td:nth-child(3) {
  width: 20%;
  padding: 0.25rem 0;
  text-align: center;
}
.credentials tbody tr > td:nth-child(3) {
  border-top: 2px solid #666;  
}
.credentials tbody tr > td.first-line {
  border-top: 2px solid #666;
  width: auto;
  padding: 0.25rem 0 0.25rem 2rem;
  text-align: left;
}
.equipments header {
  background: url('img/equipment_top-pc.png') no-repeat;
}
.equipments tbody tr > td:nth-child(2),
.equipments tbody tr > td:nth-child(3) {
  width: 20%;
  padding: 0.25rem 0;
  text-align: center;
}
.equipments tbody tr > td:nth-child(3) {
  border-top: 2px solid #666;  
}
.equipments tbody tr > td.first-line {
  border-top: 2px solid #666;
  width: auto;
  padding: 0.25rem 0 0.25rem 2rem;
  text-align: left;
}
.equipments p.small {
  font-size: 85%;
  margin: 0rem auto 4rem;
  text-align: left;
}
.recruit-page header {
  background: url('img/recruit_top-pc.png') no-repeat;
}
.recruit-page h3 {
  color: #01A9CF;
  font-size: 1.4rem;
  font-weight: 550;
  margin: 1rem auto 2rem;
}
.recruit-page .row {
  margin: 4rem auto 6rem;
  width: 67.5%;
}
.recruit-page dl {
  display: flex;
  font-size: 90%;
  flex-wrap: wrap;
  margin: 0 auto 4rem;
  width: 67.5%;
}
.recruit-page .fukuri {
  background-image: url('img/bg-blue.png');
  background-repeat: repeat;
  padding: 1rem 0 2rem;
  margin: 0 auto 7rem;
  width: 70%;
}
.recruit-page .fukuri .row {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  text-align: left;
  padding: 0 2rem;
  margin: 0 auto;
  width: 85%;
}
.recruit-page .fukuri #education {
  padding-top: 2rem;
}
.recruit-page .fukuri .row .left {
  width: 50%;
}
.recruit-page .fukuri .row .right {
  text-align: right;
  width: 50%;
}
.recruit-page .fukuri #service {
  align-items: flex-end;
}
.recruit-page .fukuri #service .left {
  width: 100%;
}
.recruit-page .fukuri #service .right {
  text-align: left;
  width: 35%;
}
.recruit-page .fukuri #service .left .flex-p {
  display: flex;
}
.recruit-page .fukuri #service .left .flex-p img {
  margin-right: 2rem;
}
.recruit-page .fukuri #service .flex-m {
  display: none;
}
.recruit-page .fukuri h3 {
  color: #fff;
  padding: 1rem 0;
}
.recruit-page .fukuri h4 {
  color: #01A9CF;
  font-size: 1.1em;
  margin: 1.5rem auto 0;
}
.recruit-page .fukuri h4 i {
  margin-right: 0.3rem;
}
.recruit-page .fukuri p {
  margin-left: 2rem;
}
.recruit-page .fukuri #education .caption {
  margin-top: -1rem;
  text-align: right;
  width: 55%;
}
.recruit-page .fukuri .caption {
  color: #01A9CF;
  font-weight: bold;
  margin-left: 0;
}
.recruit-page .fukuri .left .caption {
  margin-left: 2rem;
}
.recruit-page .fukuri #active {
  padding-bottom: 1rem;
}
.recruit-page .fukuri #active h4 {
  width: 100%;
}
.recruit-page .fukuri #active .flex-p {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 auto;
    width: 100%;
}
.recruit-page .fukuri #active .flex-p img {
  display: block;
}
.recruit-page .fukuri #active .caption {
  margin-top: 0;
}
.recruit-page .fukuri #active ul {
  line-height: normal;
  list-style: none;
  padding: 0;
  margin-left: 2rem;
}
.recruit-page .fukuri #active ul li:before {
  content: "※";
}

.recruit-page .fukuri hr {
  background: #fff;
  border-style: solid;
  border: 1px solid #01A9CF;
  width: 100%;
}
/* .recruit-page section.bottom {
  line-height: normal;
  padding: 0.5rem 1.5rem;
  margin-bottom: 5rem;
} */
.contact header {
  background: url('img/contact_top-pc.png') no-repeat;
}
.contact .row {
  font-size: 90%;
  text-align: left;
  margin: 2rem auto;
  width: 75%;
}
.contact form {
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  width: 67.5%;
}
.contact section {
  margin-bottom: 5rem;
}
.contact dt, .contact dd {
  border-bottom: 2px solid #999;
  font-size: 90%;
  padding: 1rem 0;
  text-align: left;
}
.contact dt {
  flex-basis: 30%;
  padding-left: 2rem;
}
.contact dd {
  flex-basis: 65%;
  margin-left: 0;
}
.contact .btnbox,
.recruit-page .btnbox {
  justify-content: center;
  padding: 2rem 0;
}
.contact .btnbox {
  border: 0;
  flex-basis: 100%;
  text-align: center;
}
.contact input[type=text],
.contact input[type=email],
.contact textarea {
  border: 1px solid #999;
  line-height: 1.5;
  width: 90%;
}
.contact input[type=radio] {
  margin: 0 0.5rem;
}
.contact button[type=submit] {
  background: #333;
  border: 0;
  color: white;
  font-weight: bold;
  letter-spacing: 0.25rem;
  padding: 0.5rem 3rem;
  text-decoration: none;
}
.contact input#zipcode1 {
  width: 10%;
}
.contact input#zipcode2 {
  width: 15%;
}
.contact span.required {
  display: none;
  font-size: 90%;
  color: #01A9CF;
}
.contact span.req-p {
  display: inline;
}

@media (max-width: 1240px) {
  nav {
    max-width: 100%;
  }
  nav ul {
    flex-wrap: nowrap;
  }
  nav ul li {
    padding: 0.5rem 1.3vw;
  }
  .vision .row,
  .vision .row2 {
    width: 80%;
  }
  .vision .row .left {
    max-width: 65%;
    width: auto;
  }
  .vision .row .right {
    max-width: 35%;
    width: auto;
  }

  .pages .row {
    margin: 0 auto;
    width: 70%;
  }
  .pages .row div {
    flex-basis: 26%;
  }
  .business .row {
    width: 85%;
  }
  .container section.business {
    max-width: 80%;
    margin: 0 auto 3rem;
  }
  .projects .row,
  .credentials .row,
  .equipments .row,
  .contact .row {
    width: 70%;
  }
  .credentials table,
  .projects dl,
  .credentials dl,
  .equipments table {
    width: 70%;
  }
  .recruit {
    max-width: 80%;
  }
  .recruit-page .fukuri {
    width: 80%;
  }

  .recruit-page .fukuri .row {
    width: 80%;
  }
  .recruit-page .fukuri .left .caption,
  .recruit-page .fukuri p {
    margin-left: 1rem;
  }
  .recruit-page .fukuri #education .caption {
    width: 50%;
  }
  .recruit-page .fukuri #service .left .flex-p img {
    margin-right: 0;
    padding-right: 5%;
    height: auto;
    flex-basis: 48%;
  }
}
@media (max-width: 1240px) {
  header {
    background-size: cover;
    padding-bottom: 37.8vw;
  }
  .page header {
    background-size: contain;
    padding-bottom: 21.5%;
  }
  nav ul li:first-child {
    flex-basis: 30%;
    flex-grow: 1;
  }
  .company .enkaku dl {
    width: 90%;
  }
}
@media (max-width: 1070px) {
  nav ul li:first-child {
    flex-basis: 25%;
  }
  .vision .left p {
    margin-bottom: 1rem;
  }
  .vision h2 {
    line-height: normal;
    margin-top: 0;
  }
  .company .greeting,
  .company .enkaku,
  .company .gaiyou {
    width: 90%;
    margin: 0 auto;
  }
  .company .enkaku dl,
  .company .gaiyou dl {
    width: 90%;
  }
  .recruit-page dl dt,
  .company .enkaku dl dt {
    padding-left: 0.5rem;
  }
  .company .enkaku dl dd {
    margin-left: 1rem;
  }
}
@media (max-width: 875px) {
  .page header {
    background-size: contain;
    padding-bottom: 23%;
  }
  nav {
    font-size: 90%;
    /* margin: 0 auto 4em; */
  }
  nav.pc-menu {
    display: none;
  }

  /* imports */
  @import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
  /* colors */
  /* variables */
  /* mixins */
  /* resets and base styles */
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }
  *:focus {
    outline: none;
  }

  nav.m-menu {
    display: block;
    background: rgba(1, 169, 207, 0.8);
    color: white;
    font: normal 10px/1.42857 "Source Sans Pro", Helvetica, Arial, sans-serif;
    width: 100%;
  }
  a:hover {
    opacity: 0.8;
  }

  /* nav toggle */
  .nav-toggle {
    background: rgba(15, 142, 178, 0.8);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 2.2rem;
    right: 0;
    /* padding: 0.5rem 2rem 0.5rem 0; */
    position: fixed;
    top: 0.8rem;
    width: 3.2rem;
    z-index: 2;
  }
  .nav-toggle:hover {
    opacity: 0.8;
  }
  .nav-toggle .nav-toggle-bar,
  .nav-toggle .nav-toggle-bar::after,
  .nav-toggle .nav-toggle-bar::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: white;
    content: '';
    height: 0.1rem;
    right: 0.8rem;
    width: 1.5rem;
  }
  .nav-toggle .nav-toggle-bar {
    margin-top: 0;
  }
  .nav-toggle .nav-toggle-bar::after {
    margin-top: 0.4rem;
    right: 0;
  }
  .nav-toggle .nav-toggle-bar::before {
    margin-top: -0.4rem;
    right: 0;
  }
  .nav-toggle.expanded .nav-toggle-bar {
    background: transparent;
  }
  .nav-toggle.expanded .nav-toggle-bar::after, .nav-toggle.expanded .nav-toggle-bar::before {
    background: white;
    margin-top: 0;
  }
  .nav-toggle.expanded .nav-toggle-bar::after {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .nav-toggle.expanded .nav-toggle-bar::before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* nav */
  .m-menu {
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    -ms-transition: left 0.5s ease;
    -o-transition: left 0.5s ease;
    transition: left 0.5s ease;
    background: #28dde0;
    color: white;
    cursor: pointer;
    font-size: 2rem;
    height: 100vh;
    left: -100%;
    padding: 6rem 2rem 2rem 2rem;
    position: fixed;
    top: 0;
    width: 20rem;
    z-index: 1;
  }
  nav.m-menu.expanded {
    left: 0;
  }
  nav.m-menu ul {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    list-style: none;
    margin: 0;
    padding: 0;
    width: 85%;
  }


  /* nav.m-menu {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
  nav.m-menu ul {
    justify-content: center;
    width: 10%;
  } */
  nav.m-menu ul li {
    border: 0;
    color: #fff;
    font-size: 2em;
    margin: 1rem auto;
    width: 80%;
  }
  nav.m-menu ul li:first-child {
    flex-basis: 100%;
    padding-left: 0;
  }
  nav.m-menu ul li:first-child a {
    width: auto;
  }

  header {
    background-image: url('img/top_main-m.jpg');
    background-size: cover;
    padding-bottom: 38.1vw;
  }
  .vision {
    background: none;
    padding: 0;
  }
  .vision .m-img {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .vision .row,
  .vision .row2 {
    margin: 0 auto;
    padding: 2rem 0;
    width: 100%;
  }
  .vision .row {
    background-image: url('img/top_sentence1_bg-m.png');
    background-size: cover;
  }
  .vision .row2 {
    background-image: url('img/top_sentence2_bg-m.png');
    background-size: cover;
    margin-bottom: 1rem;
  }
  .vision .row .right,
  .vision .row2 .left {
    display: none;
  }
  .vision .row2 .right,
  .vision .row .left {
    background: rgba(255,255,255, .5);
    padding: 1rem 0.85rem 0;
    margin: 0 auto;
    max-width: 100%;
    width: 90%;
    text-align: left;
  }
  .vision h2 {
    display: inline-block;
    border-bottom: 6px solid rgba(238,227,8,0.8);
    font-size: 1.25em;
    line-height: 0.5;
    margin: 1rem 0.5rem 0.5rem;
  }
  .vision p.pc-p {
    display: none;
  }
  .vision p.m-p {
    display: block;
  }
  .vision .row .left p,
  .vision .row2 .right p {
    font-size: 91%;
    line-height: normal;
    margin: 0.5rem auto 0;
    text-align: left;
    width: 95%;
  }
  .vision .left a {
    display: block;
    font-size: 90%;
    margin: 1rem auto;
    text-align: center;
    max-width: 60%;
    width: 50%;
  }
  .vision .row2 .right p{
    margin: 0.5rem auto 1rem;
  }
  .pages {
    margin: 1.5rem auto 1rem;
  }
  .pages .row {
    justify-content: space-around;
    width: 90%;
  }
  .pages .row div {
    flex-basis: 30%;
  }
  .recruit {
    margin: 1rem auto 1.5rem;
    max-width: 100%;
    width: 85%;
  }
  .recruit .pc-a {
    display: none;
  }
  .recruit a.m-a {
    display: block;
    border: 2px solid #01A9CF;
  }
  .company .greeting, .company .enkaku, .company .gaiyou {
    width: 85%;
  }
  .company header {
    background-image: url('img/company_top-m.png');
    background-size: cover;
  }
  h2 {
    font-size: 1.5em;
    margin: 1rem 0;
  }
  .text-shadow {
    margin-bottom: 0;
  }
  .company .greeting .article {
    flex-basis: 96%;
  }
  .company .greeting h3 {
    font-size: 1.18em;
    text-align: center;
  }
  .company .greeting p {
    line-height: 1.6;
    font-size: 101%;
    letter-spacing: -0.1px;
  }
  .company .greeting .ceo img {
    margin-top: 0.3rem;
  }
  .company .row {
    margin: 0 auto 1.5rem;
  }
  .company .enkaku {
    border-bottom: 1.5px solid #999;
    border-top: 1.5px solid #999;
    padding: 1.5rem 0;
  }
  .company .enkaku .row {
    margin-bottom: 0;
  }
  .projects dl,
  .company .enkaku dl,
  .company .gaiyou dl {
    font-size: 90%;
    margin-top: 0;
    line-height: 1.3;
    letter-spacing: -0.5px;
    width: 100%;
  }
  .company .enkaku dl div {
    padding: 0.5rem 0;
  }
  .company .enkaku dl dt {
    border-right: 0;
    flex-basis: 42%;
    padding-left: 0.4rem;
  }
  .company .enkaku dl dt span {
    font-weight: bold;
  }
  .company .enkaku dl dd {
    display: list-item;
    margin-left: 0;
    padding-right: 0.5rem;
  }
  .company .gaiyou {
    padding: 1.5rem 0;
  }
  .company .gaiyou dl {
    line-height: 1.5;
  }
  .company .gaiyou dl div, .recruit-page dl div {
    border-width: 0.5px 0 0;
    padding: 0.4rem 0;
  }
  .company .gaiyou dl dt, .recruit-page dl dt {
    font-size: 90%;
    flex-basis: 30%;
    letter-spacing: -0.2px;
    padding-left: 0.2rem;
  }
  .company .gaiyou dl dd {
    font-size: 90%;
    letter-spacing: -0.2px;
    margin-left: 0.3rem;
  }
  .company .gaiyou dl dd a {
    display: inline;
  }
  .company .gaiyou dl dd ul.worker li {
    flex-basis: 100%;
  }
  .business header {
    background-image: url('img/business_top-m.png');
  }
  .business .row {
    justify-content: space-between;
    margin: 0 auto;
  }
  .business .row div {
    width: 31%;
    margin: 0.5rem 0;
  }
  .equipments h3,
  .credentials h3,
  .business h3,
  .projects h3 {
    margin: 0.5rem auto 0;
    overflow-y: -webkit-paged-x;
    overflow-x: hidden;
  }
  .equipments h3 img,
  .credentials h3 img,
  .business h3 img,
  .projects h3 img {
    max-width: 150%;
  }
  .business .container section {
    padding: 1rem 0;
  }
  .projects header {
    background-image: url('img/projects_top-m.png');
  }
  .projects header .nav-toggle {
    background: rgba(19, 74, 140, 0.8);
  }
  .projects dl {
    font-size: 82.5%;
  }
  .projects dl div {
    padding: 0.3rem 0;
  }
  .projects dl dt {
    flex-basis: 65%;
    margin-left: 1.2em;
    text-indent: -0.5em;
  }
  .projects dl dd {
    flex-basis: 35%;
  }
  .projects dl dt,
  .recruit-page dl dd {
    padding-left: 0.2rem;
  }
  .projects dl dt i {
    font-size: .8em;
    margin-right: 0.2rem
  }
  .projects p.right {
    font-size: 82.5%;
    margin: 1rem auto;
  }
  .credentials header {
    background-image: url('img/credential_top-m.png');
  }
  .credentials header .nav-toggle {
    background: rgba(217, 200, 73, 0.8);
  }
  .credentials table,
  .equipments table {
    border: 1px solid #666;
  }
  .credentials table {
    margin: 0 auto 2rem;
  }
  .equipments thead td {
    border-width: 1px;
  }
  .equipments tbody th,
  .credentials tbody th {
    border: 0;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #666;
    font-size: 88%;
    vertical-align: middle;
    width: 22%;
  }
  .equipments tbody th {
    width: 25%;
  }
  .equipments tbody tr > td.first-line,
  .credentials tbody tr > td.first-line {
    border-right: 1px solid #999;
    border-top: 1px solid #666;
  }
  .credentials tbody tr > td:nth-child(2),
  .credentials tbody tr > td:nth-child(3) {
    border-left: 0;
    padding: 0;
    width: 13%;
  }
  .equipments tbody tr > td:nth-child(2),
  .equipments tbody tr > td:nth-child(3) {
    padding: 0;
    width: 17.5%;
  }
  .equipments tbody td,
  .credentials tbody td {
    border-left: 0;
    border-right: 1px solid #999;
    font-size: 88%;
    padding-right: 0.25rem;
  }
  .equipments tbody tr > td.first-line,
  .credentials tbody tr > td.first-line {
    width: auto;
  }
  .credentials tbody tr > td:nth-child(3),
  .equipments tbody tr > td:nth-child(3) {
    border-top: 1px solid #666;
  }
  .credentials tbody td,
  .equipments thead td,
  .equipments tbody td {
    padding: 0 0.25rem;
  }
  .equipments header {
    background-image: url('img/equipment_top-m.png');
  }
  .equipments header .nav-toggle {
    background: rgba(183, 28, 37, 0.8);
  }
  .equipments p.small {
    font-size: 70%;
    margin: 0 auto 1rem;
  }
  .recruit-page header {
    background-image: url('img/recruit_top-m.png');
  }
  .contact header {
    background-image: url('img/contact_top-m.png');
  }
  .recruit-page .fukuri #service .left .flex-p img {
    flex-basis: 30%;
  }
  .recruit-page dl dt {
    flex-basis: 33%;
  }
  .recruit-page .fukuri h3 {
    font-size: 1.2em;
    padding: 0.2rem 0;
    margin: 0 auto;
  }
  .recruit-page h3 {
    font-size: 1.2rem;
    line-height: normal;
    margin: 1rem auto 0.5rem;
  }
  .recruit-page .fukuri {
    padding: 0.5rem 0.5rem 1rem;
    margin: 0 auto 3rem;
  }
  .recruit-page .fukuri .row {
    padding: 0 1rem;
    width: 95%;
  }
  .recruit-page .fukuri h4 {
    font-size: 95%;
    margin-top: 0.5rem;
  }
  .recruit-page .fukuri #education {
    padding-top: 0.5rem;
  }
  .recruit-page .fukuri #service .right,
  .recruit-page .fukuri #service .left,
  .recruit-page .fukuri #education .caption,
  .recruit-page .fukuri .row .left,
  .recruit-page .fukuri .row .right {
    width: 100%;
  }
  .recruit-page .fukuri #education .caption {
    border-bottom: 1px solid #01A9CF;
    margin: 0.2rem auto 0;
    padding-bottom: 1rem;
    text-align: left;
  }
  .recruit-page .fukuri p,
  .recruit-page .fukuri .caption {
    font-size: 85%;
  }
  .recruit-page .fukuri p {
    margin: 0.5rem 0 0.5rem 0.5rem;
  }
  .recruit-page .fukuri hr {
    margin: 0 auto;
    border: 0;
  }
  .recruit-page .fukuri #service .right,
  .recruit-page .fukuri #service .left > .caption,
  .recruit-page .fukuri #service .left .flex-p {
    display: none;
  }
  .recruit-page .fukuri #service .flex-m {
    border-bottom: 1px solid #01A9CF;
    display: inline-flex;
    justify-content: space-between;
    padding-bottom: 0.5rem;
  }
  .recruit-page .fukuri #service .flex-m .left {
    display: inline-flex;
    flex-basis: 66%;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .recruit-page .fukuri #service .flex-m .left .img {
    display: block;
    flex-basis: 47.5%;
  }
  .recruit-page .fukuri #service .flex-m .left .caption {
    width: 100%;
  }
  .recruit-page .fukuri #service .flex-m .right {
    display: inline-flex;
    flex-basis: 33%;
    flex-wrap: wrap;
  }
  .recruit-page .fukuri #service .flex-m .right .img {
    flex-basis: 95%;
  }
  .recruit-page .fukuri #service .flex-m .caption-c {
    flex-basis: 100%;
  }
  .recruit-page .fukuri #service .flex-m .caption-c .caption {
    margin: 0.2rem 0 0;
  }
  .recruit-page .fukuri #service {
    padding: 0.5rem 1rem;
  }
  .recruit-page .fukuri #active {
    padding-bottom: 0.5rem;
  }
  .recruit-page .fukuri #active ul {
    font-size: 85%;
    margin-left: 1.2rem;
    text-indent: -0.7rem;
  }
  .contact .row {
    margin-top: 0;
  }
  .contact dt {
    flex-basis: 40%;
    padding-left: 0;
  }
  .contact dt, .contact dd {
    border-bottom: 1px solid #999;
    padding: 0.5rem 0;
  }
  .contact dd {
    flex-basis: 60%;
  }
  .contact .btnbox {
    padding: 1rem 0 0;
  }
  .contact section {
    margin-bottom: 2rem;
  }
  .recruit-page .fukuri,
  .projects .row,
  .credentials .row,
  .equipments .row,
  .contact .row {
    width: 90%;
  }
  .contact form,
  .recruit-page dl,
  .equipments table,
  .credentials table,
  .projects dl {
    width: 90%;
  }
  .recruit-page dl dd,
  .projects dl dd {
    margin-left: 0.3rem;
  }
  .equipments tbody tr > td.first-line,
  .equipments tbody td, .credentials tbody td,
  .credentials tbody tr > td.first-line {
    padding-left: 0.5rem;
  }
  .contact span.required {
    display: inline;
  }
  .contact input#zipcode1 {
    min-width: 3rem;
  }
  .contact input#zipcode2 {
    min-width: 5rem;
  }
}
@media (max-width: 768px) {
  .page header {
    background-size: contain;
    padding-bottom: 23%;
  }
}
@media (max-width: 413px) {
  .page header {
    background-size: contain;
    padding-bottom: 21.5%;
  }
  .company .enkaku dl dt span.date {
    display: block;
  }
}

.page.projects footer {
  margin-top: 50px;
}